﻿@charset "utf-8";
/* CSS Document */

#tcpWrap {
	background-color: #000;
	padding-bottom: 20px;
	}

#tcpWrap h2 {
	padding: 0px;
	margin: 0px;
	}

#shopList ul {
	padding: 0px 0px 20px;
	margin: 0px;
	list-style-type: none;
	}

#shopList li {
	width: 860px;
	padding: 0px;
	margin: 0px auto;
	}

#shopList li a {
	 display: block;
	 border-radius: 5px;
	 background-color: #122e30;
	 text-align: left;
	 }

#shopList li a:hover {
	background-color: #366;
	}

.bannerArea {
	margin-top: 10px;
	}